<?php
defined( 'ABSPATH' ) || exit;
?>
<div class="wpc-modal">
    <div class="wpc-dialog">
        <div class="wpc-header">
            <div class="wpc-title"><?php esc_html_e("Confirm", 'wpcommander'); ?></div>
            <div class="wpc-cancel" al-on.click="Modal.fn.close()"><i data-feather="x"></i></div>
        </div>
        <div class="wpc-data">
            <div class="wpc-loader" al-attr.class.wpc-active="Modal.loading"></div>
            <p><?php esc_html_e("Are you sure you want to deactivate the plugin and delete all its data?", 'wpcommander'); ?></p>
        </div>
        <div class="wpc-footer">
            <div class="wpc-button wpc-cancel" al-on.click="Modal.fn.close()"><?php esc_html_e("Cancel", 'wpcommander'); ?></div>
            <div class="wpc-button wpc-delete" al-on.click="Modal.fn.submit()"><?php esc_html_e("Delete", 'wpcommander'); ?></div>
        </div>
    </div>
</div>
