<?php

defined( 'ABSPATH' ) || exit;

$options = [
    'wpcommander_dismiss_first_use_notification',
    'wpcommander_settings',
    'wpcommander_state'
];

foreach( $options as $option ) {
    delete_option( $option );
}

delete_metadata( 'user', 0, 'wpcommander_states', '', true );

global $wpdb;
$tables = [
    $wpdb->prefix . 'wpcmdr_folders',
    $wpdb->prefix . 'wpcmdr_attachments'
];

foreach( $tables as $table ) {
    $wpdb->query( "DROP TABLE IF EXISTS {$table}" );
}
