<?php
namespace WPCommander;

defined( 'ABSPATH' ) || exit;

class Plugin {
    public static function run() {
        add_action( 'plugins_loaded', [ 'WPCommander\\Plugin', 'pluginsLoaded' ] );
    }

    public static function activate() {
        new System\Installer();
    }

    public static function deactivate() {
    }

    public static function pluginsLoaded() {
        load_plugin_textdomain( 'wpcommander', false, dirname( WPCOMMANDER_PLUGIN_BASE_NAME ) . '/languages/' );

        new Rest\Routes();
        new System\UpdateChecker();
        new System\Notice();
        new System\Folders();
        new System\Feedback();
        new System\Settings();
    }
}